-   Slackware (
-   -   Ktorrent Scripting support gone (KROSS) (

/dev/random 10-11-2012 11:47 PM

Ktorrent Scripting support gone (KROSS)
Hey guys, I recently upgraded from Slack 13.37 to 14.0 and ktorrent seems to be missing it's KROSS scripting support. It seems to be related to python-kde4 but it's installed. In fact for fun I installed slackware on a notebook with full install just to be sure and it has the same result.

Any idea's short of a recompile of KDE to get this to work?

Alien Bob 10-13-2012 06:55 PM

Yeah... that was unfortunate.

When I created the new KDE build framework for 4.7 I initially blacklisted kross-interpreters because it was giving me Ruby related errors. I meant to fix that, and I forgot.
Pat adopted my KDE build system and never questioned the blacklisted packages...

I have now fixed this for my KDE 4.9.2 packages for Slackware 14 (see ). I also informed Pat how to update the Slackware source tree so that he can build a kross-interpreters package for KDE 4.8.5 as well.


All times are GMT -5. The time now is 08:35 AM.